.h1 {
    font-size: 2.3rem;
}

.detailsImagesSlider {
    height: 400px;
    background-color: #866b50;
}

.details-slide-image {
    height: 20em;
    width: 100%;
    object-fit: contain;
    overflow: hidden;
}

.carousel-control-prev, .carousel-control-next {
    opacity: 1;
}
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23A8845E' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23A8845E' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

#detailsImagesIndicators {
    display: none;
}

.detailsTexts {
    padding: 25px;
    text-align: center;
}

.detailsDescription {
    color: #212121;
}

.color-gray {
    color: #5d6967;
}

.detailsTitleRow {
    margin: 0;
}

.detailsTitle {
    color: #7e6044;
}

.detailsSubTitle {
    font-size: 1.4em;
    color: #424242;
}

.detailsTitleDivider {
    margin-left: 20px;
    margin-right: 20px;
}

.detailsReference {
    font-style: italic;
}

.detailsButtons {
    margin-top: 20px;
}

.detailsButton {
    width: 200px;
}

.elemento-lista-dettagli {
    font-size: 1.5rem;
}

.fas-details {
    color: #7e6044;
}

.rightInfoDetails {
    line-height: 3em;
    font-size: 1.2em;
    border-left: 2px dotted #212121;
    color: #212121;
}


/* MODAL */


/* The Modal (background) */

.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 10000;
    /* Sit on top */
    padding-top: 100px;
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.9);
    /* Black w/ opacity */
}


/* Modal Content (Image) */

.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}


/* Caption of Modal Image (Image Text) - Same Width as the Image */

#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}


/* Add Animation - Zoom in the Modal */

.modal-content,
#caption {
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {
        transform: scale(0)
    }
    to {
        transform: scale(1)
    }
}


/* The Close Button */

.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}


/* THUMBNAILS */

#detailsImagesThumbnails {
    padding: 0.2em 0 0.2em 0;
    background-color: #5d6967;
}

#detailsImagesThumbnails .item {
    text-align: center;
}

#detailsImagesThumbnails .item .thumb {
    margin: 1%;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    max-width: 98px;
}

#detailsImagesThumbnails .item .thumb img {
    width: 50px;
    height: 50px;
    overflow: hidden;
}


/* MEDIA QUERY */

@media only screen and (max-width: 768px) {
    .modal-content {
        width: 100%;
    }
    .details-slide-image {
        height: 25em;
        object-fit: cover;
    }
    #detailsImagesThumbnails .item .thumb img {
        width: 30px;
        height: 30px;
    }
    .rightInfoDetails {
        border-left: none;
        border-top: 2px dotted #212121;
        padding-top: 1em;
        margin-top: 1.5em;
    }
    .detailsTexts {
        padding-left: 0;
        padding-right: 0;
    }
}
